Hey there.

So... you use an ad blocker. That's cool. Sometimes we do too.


But without ad revenue, we wouldn't even be here. And we might not be here much longer.

Please disable your ad blocker and click to continue.

Page 2 of 2 First 12
  1. #11
    d3adliner Guest
    Quote Originally Posted by HeyManHRU View Post
    Yeah you can downgrade to 3.55 CFW since your base firmware is 2.70. Using this outdated multiMAN isn't really a problem since it hasn't really changed with the later versions and can still run games normally.
    What, if any, limitations are there in having to use their specific 3.55 CFW vs. Rogero or Kmeaw?

    I'd also like to use a newer Multiman since PSX support started on 02.07.00, so can it be 100% confirmed to work or not? Or only "Multiman no-check 2.05.03"?

  2. #12
    cfwprophet Guest
    We would need to compare both MM of same version (non-check and normal) with each other to hunt down what they have changed and if we lucky to implement the code into the new version.

Page 2 of 2 First 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Log in